@charset "UTF-8";
/* CSS Document */

/*.nav-collapse.collapse{
	width: 90% !important;
	}

#header .nav_holder .border .navbar .nav{width:100%; }
#header .nav_holder .border .navbar .nav>li{width:12.5%;}
#header .nav_holder .border .navbar .nav>li>a{ font-size:1em; padding:0 0 12px; margin:0px !important;}
#header .nav_holder .border .company .dropdown-menu{ left:0px;}

#foot_box .links ul{ width:100%;}
#foot_box .links ul li{ font-size:1.42em; width:5em;}*/


#header .nav_holder .border .navbar .nav {
}
#header .nav_holder .border .navbar .nav>li {
	list-style:none;
	float:left;
	display:block;
}
#header .nav_holder .border .navbar .nav>li>a {
	text-align:center;
	display:block;
	white-space: nowrap;
	padding:0 15px 10px;
	margin:0px;
}
#header .nav_holder .border .company .dropdown-menu {
	left:0px;
}
#wrap {
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}
/*Company*/
#desc .breadcrumb>li a {
	white-space: nowrap;
}
#company .nav_holder .navbar .nav>li>a {
	white-space: nowrap;
}
#company #values .img_slide .carousel-indicators {
	text-align: center;
	width: 100%;
	left: -50%;
	margin-left: 50%;
}
#company #values .img_slide .carousel-indicators li {
	display: inline-block;
	float: none;
}
#footer-wrapper {
	height:292px;
	position:relative;
}

#foot_box .links ul li a {
	white-space: nowrap;
}
.page-template-template-company-php .carousel-inner{ height:auto;}

#scroll #demo .holder .social span.facebook, #scroll #demo .holder .social span.twitter, #scroll #demo .holder .social span.youtube, #scroll #demo .holder .social span.pinterest{ margin:0 9px 0;}

/*[if IE ]*/

#header .nav_holder .border .normal .dropdown-menu a, #header .nav_holder .border .company .dropdown-menu a{ color:#CCC !important;}
#sldier{ clear:both;}

/**IE hacks**/
.home #content{
	top:-220px\9;
}
.home #footer-wrapper{
	top:-220px\9;
}
/*[endif]*/

	

